/**
 * Awe Menu is quick, easy to setup and WYSIWYG menu management system
 *
 * Awe Menu by Kahanit(https://www.kahanit.com) is licensed under a
 * Creative Creative Commons Attribution-NoDerivatives 4.0 International License.
 * Based on a work at https://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at https://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2016 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 * @version   1.0.5.0
 */

if (typeof jQuery.css) {
    jQuery.curCSS = jQuery.css;
}

window.onload = function () {
    var scripts = '';

    scripts += '\
		<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.exp&callback=init_awemenu" />\
		<script type="text/javascript" src="' + awemenu_js_module_url + 'jquery.awemenu.js" />\
	';

    if (typeof awemenu_jquery == 'undefined')
        awemenu_jquery = jQuery;

    awemenu_jquery('head').append(scripts);
};

var init_awemenu = function () {
    awemenu_jquery('#awemenu').awemenu({
        'url': awemenu_url,
        'jsUrl': awemenu_js_module_url,
        'langs': awemenu_langs,
        'activeLang': awemenu_activelang,
        'activeShop': awemenu_activeshop,
        'entities': awemenu_entities
    });
};